Package eu.mhsl.minenet.minigames.message

# Class Countdown.CountdownModifier

java.lang.Object
eu.mhsl.minenet.minigames.message.Countdown.CountdownModifier

Enclosing class:
  Countdown

public static class Countdown.CountdownModifier extends Object

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `TranslatableMessage`
  `message`
  `final int`
  `timeLeft`

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `CountdownModifier(int timeLeft)`

- ## Method Summary

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Field Details

  - ### message

    public TranslatableMessage message

  - ### timeLeft

    public final int timeLeft

- ## Constructor Details

  - ### CountdownModifier

    public CountdownModifier(int timeLeft)